Skip to Content
0
Former Member
Mar 15, 2007 at 05:10 AM

Installation of SAP MDM 5.5

13 Views

Hi,

I am installing SAP MDM 5.5 SP04.

Kindly suggest if I can install MDM on Windows 2003 and Oracle Database on Solaris SPARC 9.

Also whether Standard Windows 2003 will do or Windows 2003 Enterprise Edition is required.

Thanks in advance.

Regards,

Chintan Sheth